.tWrap .collapsibleBoxContent{ width:100%;  }
.tWrap .collapsibleBoxContentInner{ width:100%; }

.tWrap .collapsibleBoxContentTitle h3{ width:100%; padding:0px; margin:0px;  }
.tWrap .collapsibleBoxContentTitle h3 a{ padding:10px 20px; display:block; color:#fff;font-size:15px; font-weight:bold;
	background: #CC232E;
	border-top: 2px solid #9F1B24;
	-webkit-border-radius: 3px; border-radius: 3px;
}

.tWrap .collapsibleBoxContentTitle h3 a:hover{text-decoration:none;
	background: #961A22;
	border-top: 2px solid #9F1B24;
	-webkit-border-radius: 3px; border-radius: 3px;
}

.tWrap .collapsibleBoxContentTitle h3 a.profileActive{
	background: #961A22;
	border-top: 2px solid #75141B;
	-webkit-border-radius: 3px; border-radius: 3px;
	-webkit-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;
}
.tWrap .collapsibleBoxContentContent{ width:100%; background:#F9F9F9;display:none; }
.tWrap .collapsibleBoxContentContentInner{ padding:20px; border-bottom:1px solid #DBDBDB; border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB; -webkit-border-radius: 0px 0px 3px 3px ; border-radius: 0px 0px 3px 3px; }